{
  "db_name": "SQLite",
  "query": "INSERT INTO content_stats (uri, like_count, save_count, tag_count) VALUES (?, 0, 1, 0) ON CONFLICT(uri) DO UPDATE SET save_count = save_count + 1",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "3ad8b9a01e4fe74ef8c371061e6c791c88986cf828f90aba603797df7cbfea40"
}
